summaryrefslogtreecommitdiff
path: root/Checkpatch.sh
diff options
context:
space:
mode:
authorTobias Grimm <tobias@e-tobi.loc>2008-12-13 11:31:29 +0100
committerTobias Grimm <tobias@e-tobi.loc>2008-12-13 11:31:29 +0100
commitfa04d4b0ec432c4115eb52c3ec848e3e9f7b515e (patch)
tree9933d82c5ce7dfda4a9d61c432d5b1440e34f2f3 /Checkpatch.sh
parent87ba3eb8ae4a256b7cea63748cef013e3fa23193 (diff)
downloadvdr-plugin-ttxtsubs-fa04d4b0ec432c4115eb52c3ec848e3e9f7b515e.tar.gz
vdr-plugin-ttxtsubs-fa04d4b0ec432c4115eb52c3ec848e3e9f7b515e.tar.bz2
Applied patch from Rolf Ahrenberg (vdr-ttxtsubs-0.0.5-raastinrauta-edition.diff.gz)
Diffstat (limited to 'Checkpatch.sh')
-rw-r--r--Checkpatch.sh28
1 files changed, 14 insertions, 14 deletions
diff --git a/Checkpatch.sh b/Checkpatch.sh
index 5549988..e4b2321 100644
--- a/Checkpatch.sh
+++ b/Checkpatch.sh
@@ -23,18 +23,18 @@ if [ $? -ne 0 ]; then
exit 1;
fi
-grep OSD_HOOK_2 "$DIR/../../../osd.c" >> /dev/null;
-if [ $? -ne 0 ]; then
- echo
- echo
- echo "Error while building ttxtsubs plugin:"
- echo " You have an older version of the VDR patch installed!"
- echo " You need to upgrade it."
- echo " Please do:"
- echo " cd /path/to/vdr [ replace with your path ]"
- echo " patch -b < PLUGINS/src/ttxtsubs/VDR.upgrade-patch"
- echo " make"
- echo
- exit 1;
-fi
+#grep OSD_HOOK_2 "$DIR/../../../osd.c" >> /dev/null;
+#if [ $? -ne 0 ]; then
+# echo
+# echo
+# echo "Error while building ttxtsubs plugin:"
+# echo " You have an older version of the VDR patch installed!"
+# echo " You need to upgrade it."
+# echo " Please do:"
+# echo " cd /path/to/vdr [ replace with your path ]"
+# echo " patch -b < PLUGINS/src/ttxtsubs/VDR.upgrade-patch"
+# echo " make"
+# echo
+# exit 1;
+#fi